{
	"name": "plugin/nc-calc-server/nc-timecard-query/active_employees.json",
	"info": "is active employee",
	"table": [
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],
	"parameter": {
		"show_sql": true
	},
	"field": ["per.person_id", "per.full_name"],
	"query": [["per.person_state", "in", [0, 1]]]
}
